[PortableApps.comLocaleDetails]
Name=Thai
LocalizedName=ภาษาไทย
Version=1.6
ContibutedBy=winhandsome & Tooksara
LocaleID=1054
LocaleWinName=LANG_THAI
LocaleCode2=th
LocaleCode3=tha
LanguageCode=th
Localeglibc=th
Codepage=874

[GENERAL]
BUTTON_OK=&ตกลง
BUTTON_CANCEL=&ยกเลิก
BUTTON_REVERT=&กลับ
BUTTON_YES=&ใช่
BUTTON_NO=&ไม่
BUTTON_REMIND=เตือนฉันอีกครั้ง
COLOR_PINK=ชมพู
COLOR_RED=แดง
COLOR_ORANGE=ส้ม
COLOR_YELLOW=เหลือง
COLOR_GREEN=เขียว
COLOR_BLUE=น้ำเงิน
COLOR_PURPLE=ม่วง
COLOR_VIOLET=ไวโอเล็ต
COLOR_BLACK=ดำ
COLOR_WHITE=ขาว
COLOR_GRAY=เทา
COLOR_SILVER=เงิน
COLOR_BRONZE=บร็อนซ์
COLOR_GOLD=ทอง

[FORM_MAIN]
APP_MENU_RUN=&รัน
APP_MENU_RUN_AS_ADMIN=รันในสถานะ &ผู้ดูแลระบบ
APP_MENU_RENAME=เปลี่ยน&ชื่อ
APP_MENU_HIDE=&ซ่อน
APP_MENU_MOVE_TO_TOP=ย้ายไป &ด้านบน
APP_MENU_MOVE_TO_BOTTOM=ย้ายไป &ด้านล่าง
APP_MENU_SHOW_HIDDEN=แสดง ซ่อน &ไอคอน
APP_MENU_REFRESH=รี&เฟรช
APP_MENU_START_AUTOMATICALLY=&เริ่มต้นแบบอัตโนมัติ
DRIVE_SPACE=$DRIVEFREE ว่าง จากทั้งหมด $DRIVETOTAL
ICON_DOCUMENTS=&เอกสาร
ICON_MUSIC=&เพลง
ICON_PICTURES=&รูปภาพ
ICON_VIDEOS=&วิดีโอ
ICON_EXPLORE=&เปิดดู
ICON_BACKUP=&สำรองข้อมูล
ICON_OPTIONS=&ตัวเลือก
ICON_HELP=&ช่วยเหลือ
ICON_SEARCH=&ค้นหา
MENU_BACKUP=&สำรองไฟล์
MENU_RESTORE=&เรียกกลับจากที่สำรองไว้
MENU_OPTIONS_SMALL_FONTS=&อักษรตัวเล็ก
MENU_OPTIONS_LARGE_FONTS=&อักษรตัวใหญ่
MENU_OPTIONS_ADD_APP=&ติดตั้งโปรแกรมใหม่
MENU_OPTIONS_REMOVE_APP=&ลบโปรแกรม
MENU_OPTIONS_REFRESH_ICONS=&รีเฟรชไอคอนโปรแกรม
MENU_OPTIONS_GET_APPS=&รับโปรแกรมเพิ่มเติม...
MENU_OPTIONS_LANGUAGE=ภ&าษา
MENU_OPTIONS_THEME=&ธีม
MENU_OPTIONS_THEME_INSTALL_NEW=&ติดตั้งธีมใหม่
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com ธีมมาตรฐาน
MENU_HELP_ABOUT=&เกี่ยวกับ
MENU_HELP_CHECK_FOR_UPDATES=ตรวจสอบ &การอัพเดท
MENU_SEARCH_DRIVE=ค้นหาใน &ไดร์ฟ
MENU_SEARCH_COMPUTER=ค้นหาใน &เครื่องคอมพิวเตอร์
MENU_SEARCH_WEB=ค้นหาใน &เว็บ
MENU_TRAY_EJECT=เ&อาออก
MENU_TRAY_EXIT=อ&อก

[FORM_RENAME_MENU_ITEM]
CAPTION=เปลี่ยนชื่อ
LABEL_ORIGINAL=ชื่อเดิม
LABEL_CUSTOM=ตั้งชื่อ

[FORM_UPDATE]
LABEL_UPDATE=อัพเดท
LABEL_CHECK_INQUIRY=คุณต้องการที่จะตรวจสอบเวอร์ชั่นใหม่ของ PortableApps.com แพตฟอร์มหรือไม่
LABEL_CHECKING=กำลังตรวจสอบการอัพเดท...
LABEL_UP_TO_DATE=ไม่มีรายการใดๆอัพเดท
LABEL_DOWNLOADING=ดาวน์โหลด อัพเดท...
LABEL_UPDATED=The PortableApps.com แพตฟอร์ม อัพเดทแล้ว
